<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : userproperties-001
    processing date  : 09/08/16 22:26:30
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/userproperties-001-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/userproperties-001-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/userproperties-001-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:30" file="userproperties-001" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <section detail="chapter" chain="chapter" implicit="1" level="2">
  <sectionnumber>1</sectionnumber>
   <sectiontitle user_elementname="head">First Chapter</sectiontitle>
  <sectioncontent>
(sectioncontent)<somecontent user_luigi="wants this">whatever(somecontent)</somecontent>  </sectioncontent>
 </section>
</document>
